| Qore DataProvider Module Reference 3.2.2

Loading...
Searching...
No Matches
Public Attributes | List of all members
DataProvider::NameDescInfo Struct Reference

Name and description info. More...

`#include <QoreDataType.qc.dox.h>`

## Public Attributes
string | desc
| The markdown description for the type.
string | display_name
| The display name for the type.
string | name
| The name of the type.
string | short_desc
| The short plain-text description for the type.

## Detailed Description

Name and description info.